View Issue Details

IDProjectCategoryView StatusLast Update
0003146SUMoBugpublic2015-10-18 14:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.2 
Target Version4.1.4Fixed in Version4.1.4 
Summary0003146: Self update check do not work through proxy (even if properly configured)
DescriptionSelf update check do not work through proxy (even if properly configured)
TagsNo tags attached.

Relationships

related to 0003147 resolvedKyle_Katarn AudioGrail Self update check do not work through proxy (even if properly configured) 
related to 0003195 resolvedKyle_Katarn SUMo Server status check do not work through proxy (even if properly configured) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-22 21:37 Kyle_Katarn New Issue
2015-09-22 21:37 Kyle_Katarn Status new => assigned
2015-09-22 21:37 Kyle_Katarn Assigned To => Kyle_Katarn
2015-09-22 21:37 Kyle_Katarn Issue cloned: 0003147
2015-09-22 21:37 Kyle_Katarn Relationship added related to 0003147
2015-09-24 22:08 Kyle_Katarn Status assigned => resolved
2015-09-24 22:08 Kyle_Katarn Fixed in Version => 4.1.4
2015-09-24 22:08 Kyle_Katarn Resolution open => fixed
2015-10-18 14:42 Kyle_Katarn Issue cloned: 0003195
2015-10-18 14:42 Kyle_Katarn Relationship added related to 0003195